@charset "UTF-8";

/*----------------------------- reset -----------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: none;
font-style: normal;
text-align: left;
zoom: 1;
box-sizing: border-box;
}
.kangen2024 article, .kangen2024 aside, .kangen2024 details, .kangen2024 figcaption, .kangen2024 figure, .kangen2024 hgroup, .kangen2024 section {
display: block;
}
.kangen2024 table {
border-collapse: collapse;
font-family: inherit;
}
.kangen2024 h1,.kangen2024 h2,.kangen2024 h3,.kangen2024 h4,.kangen2024 h5 {
font-size: 100%;
font-weight: normal;
}
.kangen2024 input,.kangen2024 textarea,.kangen2024 select {
font-family: inherit;
}
.kangen2024 input[type="button"],.kangen2024 input[type="text"],.kangen2024 input[type="submit"] {
-webkit-appearance: none;
border-radius: 0;
}
.kangen2024 textarea {
resize: none;
-webkit-appearance: none;
border-radius: 0;
}
.kangen2024 th,.kangen2024 td {
border-collapse: collapse;
}
.kangen2024 img {
display: inline-block;
vertical-align: text-bottom;
vertical-align: -webkit-baseline-middle;
max-width: 100%;
height: auto;
width: 100%;
max-width: 100%;
user-drag: none;
-webkit-user-drag: none;
-moz-user-select: none;
}

.kangen2024 a {
text-decoration: none;
}

.kangen2024 a:hover {
opacity: 0.8;
}

.kangen2024 ol {
list-style: none;
counter-reset: ol_li;
}

.kangen2024 ol > li {
position: relative;
padding-left: 1.2em;
}

.kangen2024 ol > li:before {
position: absolute;
top: 0;
left: 0;
counter-increment: ol_li;
content: counter(ol_li)".";
color: #05B2AC;
font-weight: 700;
}

@media (min-width: 768px) {
.kangen2024 a[href^="tel:"] {
pointer-events: none;
cursor: default;
}
}


/*----------------------------- base -----------------------------*/
.kangen2024 {
font-size: 16px;
}

.kangen2024 * {
font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", Meiryo, メイリオ, ＭＳゴシック, Helvetica, sans-serif;
font-weight: 400;
font-style: normal;
color: #333333;
line-height: 1.5;
letter-spacing: 0;
font-feature-settings: "palt" 1;
}

.main.kangen2024 {
width: 100%;
overflow-x: hidden;
margin-top: 97px;
}

@media (max-width: 768px) {
.kangen2024  {
font-size: calc(100vw * 16 / 375);
}
.main.kangen2024 {
margin-top: 56px;
}
}


/*----------------------------- common -----------------------------*/
.kangen2024 .c_mb1 {
margin-bottom: 1rem;
}

.kangen2024 .c_mb15 {
margin-bottom: 1.5rem;
}

.kangen2024 .c_mb2 {
margin-bottom: 2rem;
}

.kangen2024 .c_bold {
font-weight: 700;
}

.kangen2024 .c_pink {
color: #F83072;
}

.kangen2024 .c_green {
color: #05B2AC;
}

.kangen2024 .c_center {
text-align: center;
}

.kangen2024 .c_justify {
text-align: justify;
}

.kangen2024 .c_container {
position: relative;
max-width: 1080px;
margin: 0 auto;
padding: 0 40px;
}

.kangen2024 .c_pc_none {
display: none;
}

.kangen2024 .c_list {
list-style: none;
}

.kangen2024 .c_list li {
position: relative;
padding-left: 1.5em;
}

.kangen2024 .c_list li:before {
content: '';
position: absolute;
top: 0.45em;
left: 0;
width: 0.5rem;
height: 0.5rem;
border-radius: 1rem;
background-color: #F83072;
}

.kangen2024 .c_list.--white li:before {
background-color: #FFF;
}

.kangen2024 .c_btn {
display: block;
margin-left: auto;
margin-right: auto;
padding: 1.75rem 3.5rem 1.75rem 1.75rem;
border: 3px solid #F5145E;
border-radius: 10rem;
color: #F5145E;
font-weight: 700;
font-size: 1.75rem;
text-align: center;
letter-spacing: 0.15em;
line-height: 1.4;
background: url(../images/i_arrow.svg) no-repeat center right 1.75rem / 1.75rem 1.75rem;
background-color: #FFF;
transition: 0.3s;
}

.kangen2024 .c_btn:hover,
.kangen2024 .c_btn:active {
background-position: center right 1.25rem;
color: #F5145E;
}

.kangen2024 .d_flex {
	display: flex;
	align-items: center;
	justify-content: center;
}


@media (max-width: 768px) {
.kangen2024 .c_container {
padding: 0 calc(100vw * 20 / 375);
}

.kangen2024 .c_pc_none {
display: block;
}

.kangen2024 .c_sp_none {
display: none;
}

.kangen2024 .c_md_mb15 {
margin-bottom: 1.5rem;
}

.kangen2024 .c_btn {
padding: 1rem 2.5rem 1rem 1.75rem;
border: 2px solid #F5145E;
background-size: 1.1rem;
background-position: center right 1rem;
font-size: 1rem;
}

.kangen2024 .c_btn:hover,
.kangen2024 .c_btn:active {
background-position: center right 0.75rem;
}

.kangen2024 .d_flex {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
}

/*----------------------------- footer banner -----------------------------*/
.kangen2024 .footer_banner {
position: fixed;
bottom: -100%;
right: 2vw;
z-index: 100;
box-shadow: 0 0 15px 0 rgb(0 0 0 / 40%);
transition: bottom 0.5s;
}

.kangen2024 .footer_banner.show {
bottom: 0;
}

.kangen2024 .footer_banner .link {
width: 245px;
height: 210px;
background-color: rgba(87, 87, 87, .85);
display: flex;
flex-direction: column;
align-items: center;
text-decoration: none;
padding: 18px 15px 15px 15px;
transition: opacity .3s;
}

.kangen2024 .footer_banner .text {
margin-bottom: 10px;
text-align: center;
color: #FFF;
font-size: 1.45rem;
font-weight: bold;
line-height: 1.3;
}

.kangen2024 .footer_banner .image {
display: block;
width: 100px;
height: 100px;
}

@media (max-width: 768px) {
.kangen2024 .footer_banner.c_pc_none {
right: 0;
width: 100%;
display: flex;
align-items: center;
justify-content: center;
gap: 1rem;
padding: 0.75rem 1rem;
background-color: rgba(255, 103, 141, .85);
}

.kangen2024 .footer_banner .link {
display: inline-block;
text-decoration: none;
width: 30%;
height: auto;
padding: 15px 13px;
background-color: unset;
padding: 0;
transition: opacity .3s;
}

.kangen2024 .footer_banner .text {
margin-bottom: 0;
text-align: left;
font-size: 0.85rem;
display: inline-block;
}

.kangen2024 .footer_banner .image {
width: auto;
height: auto;
text-align: center;
}

.kangen2024 .footer_banner .image img {
width: auto;
height: calc(100vw * 32 / 375);
}
}

/*----------------------------- content -----------------------------*/

/*----------------------------- fv  -----------------------------*/
.kangen2024 .fv {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.kangen2024 .fv_main {
	position: relative;
	background: url(../images/fv_bg.jpg) no-repeat center / cover;
	height: max(310px, 45.5vw);
	border-bottom: 1px solid #ffdc01;
}

.kangen2024 .fv_main img {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -46%);
	width: max(300px, 46%);
	max-width: unset;
	margin: 0 auto;
}

.kangen2024 .fv_bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	display: block;
	height: 45%;
	background: url(../images/fv_bottom.svg) no-repeat bottom;
	background-size: 100%;
}

.kangen2024 .wallet_bnr {
	margin-bottom: 60px;
}

.kangen2024 .wallet_bnr a {
	display: inline-block;
	height: 100%;
}

@media (max-width: 768px) {
	.kangen2024 .fv_main {
		background: url(../images/fv_bg_sp.jpg) no-repeat center / cover;
	}

	.kangen2024 .fv_main img {
		top: 50%;
	}

	.kangen2024 .fv_bottom {
		background-size: 190%;
	}

	.kangen2024 .wallet_bnr {
		margin-bottom: 30px;
	}
}

/*----------------------------- info -----------------------------*/
.kangen2024 section.info {
	background: #FFDC00;
	padding-top: 55px;
}

.kangen2024 section.info img {
	max-width: 726px;
}

.kangen2024 section.info .info02 {
	background: #FF678D;
	position: relative;
	margin-top: 30px;
}

.kangen2024 section.info .info02 img {
	max-width: unset;
}

.kangen2024 section.info .info02::before {
	content: "";
	position: absolute;
	top: 0;
	width: 100%;
	height: 0;
	box-sizing: border-box;
	border-right: 50vw solid transparent;
	border-left: 50vw solid transparent;
	border-top: 4rem solid #FFDC00;
	left: 50%;
	transform: translateX(-50%);
}

.kangen2024 .period {
	padding-top: 16%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.kangen2024 .settlement {
	position: relative;
	margin-top: calc(55px + 26px);
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	border-top: 4px solid #333333;
	border-bottom: 4px solid #333333;
	background: #fff;
	padding: 45px 23px 20px 23px;
}
.kangen2024 .settlement.excluded {
	background: #E7E9ED;
}

.kangen2024 .settlement h3 {
	text-align: center;
}

.kangen2024 .settlement h3 span {
	position: absolute;
	top: -1em;
	left: 50%;
	transform: translateX(-50%);
	display: inline-block;
	color: #fff;
	background: #333333;
	font-size: 26px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.15em;
	padding: 10px 40px;
}

.kangen2024 .settlement li {
	font-weight: 700;
	font-size: 22px;
	line-height: 1.7em;
	letter-spacing: 0.1em;
	padding-left: 1em;
}

.kangen2024 .settlement li a {
	text-decoration: underline;
	font-size: inherit;
	font-weight: inherit;
}

.kangen2024 section.info .settlement {
	padding: 45px 100px 20px;
}

.kangen2024 section.info .settlement .c_list li:before {
	top: 0.7em;
}

@media (max-width: 768px) {
	.kangen2024 section.info {
		padding-top: 20px;
	}

	.kangen2024 section.info .info02::before {
		border-top: 2.8rem solid #FFDC00;
	}

	.kangen2024 .period {
		padding-top: 100px;
	}

	.kangen2024 .settlement {
		margin-top: 55px;
	}

	.kangen2024 .settlement h3 span {
		font-size: 22px;
		padding: 7px 20px;
	}

	.kangen2024 section.info .settlement {
		padding: 25px 20px 15px;
	}

	.kangen2024 .settlement li {
		font-size: 18px;
	}

}

/*----------------------------- cp -----------------------------*/
.kangen2024 .cp {
padding-top: 75px;
padding-bottom: 5rem;
background: #FF678D;
}

.kangen2024 .cp_item {
position: relative;
padding: 50px;
background-color: #FFF;
border-radius: 1rem;
box-shadow: 20px 20px 0px 0px #333333;
}

.kangen2024 .cp_title {
	width: 100%;
max-width: 239px;
}

.kangen2024 img.ttl_illust {
	max-width: 287.37px;
}

.kangen2024 .cp_lead {
position: absolute;
top: -15px;
left: 50%;
width: 280px;
height: 65px;
transform: translateX(-50%);
z-index: 1;
}

.kangen2024 .new-user {
	background: #FFF4F7;
	margin: 50px 0px 0px;
}

.kangen2024 .new-user h2 {
	font-weight: 700;
	font-size: 28px;
	letter-spacing: 0.1em;
	color: #fff;
	padding: 10px;
	background: #E64178;
}

.kangen2024 .cp_box {
	padding: 30px;
}

.kangen2024 .cp_pic {
margin-bottom: 1.5rem;
text-align: center;
}

.kangen2024 .cp_pic img {
	max-width: 310px;
}

.kangen2024 .cp_about {
margin-bottom: 1.5rem;
font-size: 1.1rem;
letter-spacing: 0.07em;
line-height: 1.7em;
}

.kangen2024 .cp01 .cp_about {
	margin-bottom: 3.4rem;
}

.kangen2024 .cp_about span {
font-size: 0.8125rem;
}

.kangen2024 .cp_target {
display: flex;
align-items: stretch;
border: 2px solid #05B2AC;
border-radius: 4px;
max-width: 658px;
margin-left: auto;
margin-right: auto;
background: #fff;
}

.kangen2024 .cp02 .cp_target {
	max-width: 310px;
}

.kangen2024 .cp_target .name {
display: flex;
align-items: center;
justify-content: center;
width: 4.5rem;
background-color: #05B2AC;
color: #FFF;
font-weight: 700;
flex-shrink: 0;
font-size: 1rem;
}

.kangen2024 .cp_target .content {
	padding: 0.8rem 1rem;
}

.kangen2024 .cp02 .cp_target .content {
	padding: 0.5rem 1rem;
}

.kangen2024 .cp_target .content * {
color: #05B2AC;
font-weight: 700;
font-size: 15px;
}

.kangen2024 .cp_target_attention {
color: #05B2AC;
font-size: 0.8125rem;
}

.kangen2024 .cp_box .cp_exp {
	border: 2px solid #E7E9ED;
	background: #fff;
	padding: 15px 20px;
}

.kangen2024 .cp_exp * {
	font-size: 0.8125rem;
	line-height: 1.7em;
}

.kangen2024 .cp_attention {
	font-size: 0.8125rem;
}

.kangen2024 .notice {
	background: #fff;
	border-top: 2px solid #FF678D;
	border-bottom: 2px solid #FF678D;
	margin-top: 30px;
}

.kangen2024 .notice_ttl p {
	display: inline-block;
	background: #FF678D;
	color: #fff;
	font-weight: 700;
	padding: 0.3rem 1rem;
	border-radius: 0 0 3px 0;
}

.kangen2024 .notice .cp_exp {
	padding: 15px 20px 20px 20px;
}

@media (max-width: 768px) {
	.kangen2024 .cp {
		padding-top: 50px;
		padding-bottom: 3.5rem;
		background: #FF678D;
	}

	.kangen2024 .cp_item {
		padding: 30px 20px;
		box-shadow: 10px 10px 0px 0px #333333;
	}

	.kangen2024 .new-user {
		margin: 30px 0px 0px;
	}

	.kangen2024 .cp_title {
		width: 100%;
		max-width: 203px;
	}

	.kangen2024 img.ttl_illust {
		margin-top: 15px;
		max-width: 247.37px !important;
	}

	.kangen2024 .cp_lead {
	position: absolute;
	top: calc(-15.2 / 375 * 100vw);
	width: calc(280 / 375 * 100vw);
	height: calc(65 / 375 * 100vw);
	}

	.kangen2024 .cp_pic {
	padding: 0 0.5rem;
	}

	.kangen2024 .new-user h2 {
		font-size: 22px;
		padding: 6px;
		line-height: 1;
	}

	.kangen2024 .cp_box {
		padding: 20px;
	}

	.kangen2024 .cp_about {
	font-size: 0.875rem;
	margin-bottom: 1rem;
	}

	.kangen2024 .cp_target {
		margin-bottom: 1em;
	}

	.kangen2024 .cp_target .name {
	width: 4rem;
	}

	.kangen2024 .cp_target .content {
		padding: 5px 5px;
		font-size: 0.8125rem;
	}

	.kangen2024 .cp_target .content * {
		font-size: 0.8125rem;
	}

	.kangen2024 .cp02 .cp_target .content {
		padding: 5px 5px;
	}

	.kangen2024 .accordion.details {
		background-color: #FF678D;
	}
	.kangen2024 .accordion .details-summary {
		position: relative;
		padding: 8px 15px;
		font-size: 16px;
		font-weight: 700;
		color: #fff;
		list-style: none;
	}
	.kangen2024 .accordion .details-summary .accordion-btn {
		position: absolute;
		top: 50%;
		right: 20px;
		width: 12px;
		height: 12px;
		transform: translateY(-50%);
		transform-origin: center center;
		transition-duration: 0.35s;
	}
	.kangen2024 .accordion .details-summary .accordion-btn:before, .kangen2024 .accordion .details-summary .accordion-btn:after {
		content: "";
		background-color: #fff;
		width: 12px;
		height: 2px;
		position: absolute;
		top: calc(50% - 1px);
		left: 0;
		transform-origin: center center;
	}
	.kangen2024 .accordion .details-summary .accordion-btn:before {
		width: 2px;
		height: 12px;
		top: 0;
		left: calc(50% - 1px);
	}
	.kangen2024 .accordion .details-summary.is-active .accordion-btn {
		transform: translateY(-50%) rotate(180deg);
	}
	.kangen2024 .accordion .details-summary.is-active .accordion-btn:before {
		content: none;
	}
	.kangen2024 .accordion .details-summary::-webkit-details-marker {
		display: none;
	}
	.kangen2024 .accordion li {
		font-weight: normal;
	}

	.kangen2024 .cp_box .cp_exp {
		border: 2px solid #E7E9ED;
		border-top: none;
		background: #fff;
		padding: 15px 15px;
	}
}

/*----------------------------- cp_chusen -----------------------------*/
.kangen2024 section.cp_chusen {
	background: #FF678D;
	padding-bottom: 120px;
}

.kangen2024 section.cp_chusen .cp_item {
	padding-top: 80px;
}

.kangen2024 section.cp_chusen img.ttl_illust {
	max-width: 316.74px;
}

.kangen2024 section.cp_chusen .d_flex {
margin-bottom: 1.5rem;
}

.kangen2024 .settlement.notes {
	padding-left: 50px;
	padding-right: 50px;
	margin-top: 100px;
}

.kangen2024 .settlement.notes h3 span {
	width: max-content;
}

.kangen2024 .settlement.notes li {
	font-size: 18px;
	margin-bottom: .5em;
}

.kangen2024 .settlement.notes li:last-child {
	margin-bottom: 0;
}

.kangen2024 .settlement.notes .c_list li:before {
    top: 0.6em;
}

@media (max-width: 768px) {
	.kangen2024 section.cp_chusen {
		padding-bottom: 30px;
	}

	.kangen2024 section.cp_chusen .cp_about {
		font-size: 0.875rem;
		margin-bottom: 1rem;
		margin-left: -15px;
		margin-right: -15px;
	}

	.kangen2024 .accordion.notes {
		margin-top: 40px;
	}

	.kangen2024 .accordion.notes .details-summary {
		position: relative;
		padding: 8px 15px;
		font-size: 20px;
		color: #fff;
		background-color: #333333;
		list-style: none;
	}

	.kangen2024 .settlement.notes {
		margin-top: 0;
		border-top: none;
		padding: 15px 20px;
	}
	
	.kangen2024 .settlement.notes li {
		font-size: 14px;
		font-weight: 700;
	}

	.kangen2024 .cp_attention {
		margin-top: 20px;
	}
}

/*----------------------------- SNS -----------------------------*/

.kangen2024 .sns_inner {
	max-width: 767px;
	margin: 0 auto;
	padding: 75px 0 70px;
}

.kangen2024 .x_inner {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 73px;
	padding: 0 40px;
}

/* ボタン全体 */
.flowbtn14 {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50em;
	color:#fff;
	width: 50%;
	padding: 15px 30px 15px 15px;
	gap: 20px;
}

.flowbtn14 img {
	display: inline-block;
	max-width: 45px;
}

.flowbtn14 span {
	display: inline-block;
	color: #fff;
	font-weight: bold;
}


/* エックス背景 */
.my_x1 {
background: #000;
}

.kangen2024 .flow_btn {
	margin-top: 45px;
}

.kangen2024 .flow_btn .c_btn {
	max-width: 445px;
	padding: 20px 3.5rem 20px 1.75rem;
}

@media (max-width: 768px) {
	.kangen2024 .sns_inner {
		padding: 50px 0;
	}

	.kangen2024 .x_inner {
		margin-top: 20px;
		padding: 0 15px;
	}

	.kangen2024 .flow_btn {
		margin-top: 30px;
	}

	.kangen2024 .flow_btn .c_btn {
		max-width: 445px;
		padding: 15px 3.5rem 15px 1.75rem;
	}

	.flowbtn14 {
		width: 100%;
	}
}
/*----------------------------- attention -----------------------------*/
.kangen2024 .attention {
padding: 80px 0;
background-color: #E32B67;
}

.kangen2024 .attention_title {
display: flex;
align-items: center;
justify-content: center;
gap: 0.5rem;
margin-bottom: 2.6rem;
color: #FFF;
font-size: 1.75rem;
font-weight: 700;
letter-spacing: 0.15em;
}

.kangen2024 .attention_title img {
width: auto;
}

.kangen2024 .attention_inner {
	position: relative;
	padding: 50px;
	background-color: #FFF;
	border-radius: 1rem;
	box-shadow: 20px 20px 0px 0px #333333;
}

.kangen2024 .attention_list {
	height: 360px;
	overflow-y: scroll;
	padding-right: 10px;
}

.kangen2024 .attention_list li {
margin-bottom: 1.2rem;
font-size: 0.8125rem;
font-weight: 700;
}

@media (max-width: 768px) {
	.kangen2024 .attention {
		padding: 50px 0 60px;
	}

	.kangen2024 .attention_title {
		margin-bottom: 2rem;
	}

	.kangen2024 .attention_inner {
		padding: 15px;
		box-shadow: 10px 10px 0px 0px #333333;
	}
}

/*----------------------------- appdownload -----------------------------*/
.kangen2024 .appdownload {
padding: 3rem 0 2rem;
}

.kangen2024 .flow_app a {
display: block;
}

.kangen2024 .c_app_title {
margin-bottom: 1rem;
padding: 0.6rem;
text-align: center;
background-color: #F17091;
border-radius: calc(100vw * 8 / 375);
color: #FFF;
font-size: calc(100vw * 20 / 375);
font-weight: bold;
letter-spacing: 0.075em;
}

.kangen2024 .c_app {
display: flex;
justify-content: space-between;
margin-bottom: 0.75rem;
padding-right: 4em;
}

.kangen2024 .c_app img {
height: 100%;
max-height: 7rem;
}

.kangen2024 .c_app .dl_btn {
display: inline-block;
margin-left: 2rem;
}

.kangen2024 .appdownload_attention {
font-size: 0.8125rem;
}

@media (max-width: 768px) {
	.kangen2024 .c_app {
padding-right: 0;
gap: 0.875rem;
}

.kangen2024 .c_app .dl_btn {
margin-left: 0;
}

.kangen2024 .appdownload {
padding: 3rem 0;
}

.kangen2024 .appdownload_attention {
font-size: 0.65rem;
}
}

/*----------------------------- contact -----------------------------*/
.kangen2024 .contact {
padding: 2rem 0;
background-color: #E7E9ED;
}

@media (max-width: 768px) {
	.kangen2024 .contact {
padding: 1.5rem 0;
}
}

/*----------------------------- 追加 -----------------------------*/
/* #header .header_inner .pc_menu li .txt {
font-size: 14px;
line-height: 1.9;
vertical-align: top;
}

#header .header_inner .pc_menu li .txt.btn_txt .btn_txt_hover a {
font-size: 14px;
line-height: 1.9;
}

#footer .footer_inner .footer_link dt {
font-size: 18px;
line-height: 1.9;
}

#footer .footer_inner .footer_link dd a {
font-size: 14px;
line-height: 1.9;
}

#footer .footer_copy > small {
color: #FFF;
font-size: 12px;
}

@media (max-width: 768px) {
#nav_wrap_new .nav_wrap_inner .header_link dt {
font-size: 16px;
}

#nav_wrap_new .nav_wrap_inner .header_link dd a {
font-size: 14px;
}

#nav_wrap_new .menu_copy {
font-size: 10px;
}
} */
